## revpi-security 0.3.0

=== CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2025 KUNBUS GmbH

cmake_minimum_required(VERSION 3.13)

project(revpi-security LANGUAGES NONE)

include(GNUInstallDirs)

add_subdirectory(firewalld)
add_subdirectory(pam)
add_subdirectory(ssh)
