=== pam/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2025 KUNBUS GmbH

install(FILES revpi-faillock
	DESTINATION ${CMAKE_INSTALL_DATADIR}/pam-configs
)
