=== ssh/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2025 KUNBUS GmbH

install(FILES revpi-max-startups.conf
	DESTINATION ${CMAKE_INSTALL_SYSCONFDIR}/ssh/sshd_config.d/
)
