=== firewalld/services/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2025 KUNBUS GmbH

# no variable exists in GNUInstallDirs for /usr/lib or /lib, so go from
# /usr/share to /usr/lib another way
install(FILES revpi-codesys.xml
	DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/../lib/firewalld/services
)
