=== debian/changelog ===
revpi-security (0.3.0-1+deb12+1) bookworm; urgency=medium

  * feat(ssh): limit unauth'ed connections in sshd
  * deb: add revpi-security-ssh package

 -- Thomas Böhler <t.boehler@kunbus.com>  Mon, 03 Nov 2025 11:22:44 +0100

revpi-security (0.2.0-1+deb12+1) bookworm; urgency=medium

  [ Thomas Böhler ]
  * feat(pam): use configured faillock values

  [ Sven Sager ]
  * feat(firewalld): Add firewalld service definition for CODESYS Control
  * doc(firewalld): Add information about `services/revpi-codesys.xml`

  [ Thomas Böhler ]
  * build: add cmake for installation
  * feat(deb): add revpi-firewalld-services package

 -- Thomas Böhler <t.boehler@kunbus.com>  Fri, 01 Aug 2025 11:03:42 +0200

revpi-security (0.1.0-1+deb12+1) bookworm; urgency=medium

  [ Marc Kittner ]
  * Initial commit
  * chore: Initial project setup
  * feat: Add pam_faillock config

  [ Thomas Böhler ]
  * fix(faillock): auth attempts should be 5
  * fix(faillock): give parameters to all calls
  * fix(faillock): allow revpi-faillock alone

  [ Marc Kittner ]
  * feat(deb): Init debian package

 -- Thomas Böhler <t.boehler@kunbus.com>  Tue, 29 Jul 2025 14:24:34 +0200
